#notify_box {
  position: fixed;
  top: 0px;
  width: 100%;
  z-index: 1540;
  right: 0;
  max-width: 320px;
  opacity: 0.9;
  font-size: 14px;
}

#notify_box .notify_item {
  background-color: white;
  color: black;
  padding: 1rem 2rem;
  margin: 10px;
  text-align: left;
  box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.35);
  margin-bottom: 2px;
  border-radius: 5px;
  word-break: break-word;
}

#notify_box .notify_item.finish {
  background-color: #96C75D;
  color: #0d1406;
  font-weight: bold;
}

#notify_box .notify_item.error {
  background-color: #FF5928;
  color: #631600;
  font-weight: bold;
}

#notify_box .notify_item a {
  text-decoration: underline !important;
  color: white !important;
}


@media only screen and (max-width: 768px) {
  #notify_box {
    max-width: 100%;
  }

  #notify_box .notify_item {
    text-align: center;
  }
}